1 Reply Latest reply on Mar 3, 2014 4:16 AM by Marek Novotny

    What Java standars does Seam 2.2 implement? Java EE 5, 6 o 7?

    Alexander Dieser Newbie

      I’m working with Jboss 5.1 GA and Seam 2.2. While running apps in jre6 (compiled using jdk 1.6) no problems. But now I need to compile apps using Java 1.7 standars, so I need full compatibility from Seam and Jboss. I read Jboss wildfly implements Java EE 7 standars, but what about Seam? Which version should I use for apps compiled with jdk 1.7? iis there any upcoming version implementing JAVA EE 7 standars?

      Thanks a lot in advance